QGIS Python Plugins Repository

Version: [579] QuickOSM 1.4.6

Changelog
* Bug fix versions
* Add Taiwanese Mandarin
Approved
yes
Author
Gustry
Uploaded
Feb. 25, 2017, 1:28 p.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members